# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = seeker
pkgbase = seeker
xdata = pkgtype=pkg
pkgver = 1:381.7bf501a-1
pkgdesc = Accurately Locate People using Social Engineering.
url = https://github.com/thewhiteh4t/seeker
builddate = 1782744161
packager = Levon Kayan <noptrix@nullsecurity.net>
size = 3624373
arch = any
license = MIT
group = blackarch
group = blackarch-social
group = blackarch-recon
depend = python
depend = python-requests
depend = php
depend = openssh
makedepend = git
